Upstream information

CVE-2016-10165 at MITRE

Description

The Type_MLU_Read function in cmstypes.c in Little CMS (aka lcms2) allows remote attackers to obtain sensitive information or cause a denial of service via an image with a crafted ICC profile, which triggers an out-of-bounds heap read.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database SUSE
Base Score 5.8 4
Vector AV:N/AC:M/Au:N/C:P/I:N/A:P AV:N/AC:H/Au:N/C:N/I:P/A:P
Access Vector Network Network
Access Complexity Medium High
Authentication None None
Confidentiality Impact Partial None
Integrity Impact None Partial
Availability Impact Partial Partial
SUSE Bugzilla entries: 1021364 [IN_PROGRESS], 1064069 [RESOLVED / FIXED], 1070162 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 12 SP2
  • java-1_7_0-openjdk >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-headless >= 1.7.0.161-43.7.6
  • java-1_8_0-openjdk >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-headless >= 1.8.0.151-27.8.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP2-2017-1847
SUSE-SLE-DESKTOP-12-SP2-2018-6
SUSE Linux Enterprise Desktop 12 SP3
  • java-1_7_0-openjdk >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-headless >= 1.7.0.161-43.7.6
  • java-1_8_0-openjdk >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-headless >= 1.8.0.151-27.8.1
  • lcms2 >= 2.7-9.7.1
  • liblcms2-2 >= 2.7-9.7.1
  • liblcms2-2-32bit >= 2.7-9.7.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP3-2017-1847
SUSE-SLE-DESKTOP-12-SP3-2018-2512
SUSE-SLE-DESKTOP-12-SP3-2018-6
SUSE Linux Enterprise Module for Legacy Software 15
  • java-1_8_0-ibm >= 1.8.0_sr5.11-1.5
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.11-1.5
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.11-1.5
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.11-1.5
  • java-1_8_0-openjdk >= 1.8.0.161-1.52
  • java-1_8_0-openjdk-demo >= 1.8.0.161-1.52
  • java-1_8_0-openjdk-devel >= 1.8.0.161-1.52
  • java-1_8_0-openjdk-headless >= 1.8.0.161-1.52
Patchnames:
SUSE Linux Enterprise Module for Legacy Software 15 GA java-1_8_0-ibm
SUSE Linux Enterprise Module for Legacy Software 15 GA java-1_8_0-openjdk
SUSE Linux Enterprise Point of Sale 11 SP3
  • java-1_7_0-ibm >= 1.7.0_sr10.15-65.8.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr10.15-65.8.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr10.15-65.8.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr10.15-65.8.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr10.15-65.8.1
Patchnames:
sleposp3-java-1_7_0-ibm-13401
SUSE Linux Enterprise Server 11 SP3-LTSS
  • java-1_7_0-ibm >= 1.7.0_sr10.15-65.8.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr10.15-65.8.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr10.15-65.8.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr10.15-65.8.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr10.15-65.8.1
Patchnames:
slessp3-java-1_7_0-ibm-13401
SUSE Linux Enterprise Server 11 SP4
  • java-1_7_1-ibm >= 1.7.1_sr4.15-26.8.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.15-26.8.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.15-26.8.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.15-26.8.1
Patchnames:
slessp4-java-1_7_1-ibm-13387
SUSE Linux Enterprise Server 12 SP1-LTSS
  • java-1_7_0-openjdk >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-demo >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-devel >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-headless >= 1.7.0.161-43.7.6
  • java-1_7_1-ibm >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.15-38.8.1
  • java-1_8_0-ibm >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-openjdk >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-demo >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-devel >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-headless >= 1.8.0.151-27.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2017-1847
SUSE-SLE-SERVER-12-SP1-2017-2142
SUSE-SLE-SERVER-12-SP1-2017-2160
SUSE-SLE-SERVER-12-SP1-2018-6
SUSE Linux Enterprise Server 12 SP2
  • java-1_7_0-openjdk >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-demo >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-devel >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-headless >= 1.7.0.161-43.7.6
  • java-1_7_1-ibm >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.15-38.8.1
  • java-1_8_0-ibm >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-openjdk >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-demo >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-devel >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-headless >= 1.8.0.151-27.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2017-1847
SUSE-SLE-SERVER-12-SP2-2017-2142
SUSE-SLE-SERVER-12-SP2-2017-2160
SUSE-SLE-SERVER-12-SP2-2018-6
SUSE Linux Enterprise Server 12 SP3
  • java-1_7_0-openjdk >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-demo >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-devel >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-headless >= 1.7.0.161-43.7.6
  • java-1_7_1-ibm >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.15-38.8.1
  • java-1_8_0-ibm >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-openjdk >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-demo >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-devel >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-headless >= 1.8.0.151-27.8.1
  • lcms2 >= 2.7-9.7.1
  • liblcms2-2 >= 2.7-9.7.1
  • liblcms2-2-32bit >= 2.7-9.7.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2017-1847
SUSE-SLE-SERVER-12-SP3-2017-2142
SUSE-SLE-SERVER-12-SP3-2017-2160
SUSE-SLE-SERVER-12-SP3-2018-2512
SUSE-SLE-SERVER-12-SP3-2018-6
SUSE Linux Enterprise Server 12-LTSS
  • java-1_7_0-openjdk >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-demo >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-devel >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-headless >= 1.7.0.161-43.7.6
  • java-1_7_1-ibm >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.15-38.8.1
Patchnames:
SUSE-SLE-SERVER-12-2017-2160
SUSE-SLE-SERVER-12-2018-6
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • java-1_7_0-openjdk >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-demo >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-devel >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-headless >= 1.7.0.161-43.7.6
  • java-1_8_0-openjdk >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-demo >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-devel >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-headless >= 1.8.0.151-27.8.1
Patchnames:
SUSE-SLE-RPI-12-SP2-2017-1847
SUSE-SLE-RPI-12-SP2-2018-6
SUSE Linux Enterprise Server for SAP Applications 11 SP3-LTSS
  • java-1_7_0-ibm >= 1.7.0_sr10.15-65.8.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr10.15-65.8.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr10.15-65.8.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr10.15-65.8.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr10.15-65.8.1
Patchnames:
slessp3-java-1_7_0-ibm-13401
SUSE Linux Enterprise Server for SAP Applications 11 SP4
  • java-1_7_1-ibm >= 1.7.1_sr4.15-26.8.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.15-26.8.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.15-26.8.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.15-26.8.1
Patchnames:
slessp4-java-1_7_1-ibm-13387
SUSE Linux Enterprise Server for SAP Applications 12
  • java-1_7_0-openjdk >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-demo >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-devel >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-headless >= 1.7.0.161-43.7.6
Patchnames:
SUSE-SLE-SAP-12-2018-6
SUSE Linux Enterprise Server for SAP Applications 12 SP1
  • java-1_7_0-openjdk >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-demo >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-devel >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-headless >= 1.7.0.161-43.7.6
  • java-1_7_1-ibm >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.15-38.8.1
  • java-1_8_0-ibm >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-openjdk >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-demo >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-devel >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-headless >= 1.8.0.151-27.8.1
Patchnames:
SUSE-SLE-SAP-12-SP1-2017-1847
SUSE-SLE-SAP-12-SP1-2017-2142
SUSE-SLE-SAP-12-SP1-2017-2160
SUSE-SLE-SAP-12-SP1-2018-6
SUSE Linux Enterprise Server for SAP Applications 12 SP1-LTSS
  • java-1_7_0-openjdk >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-demo >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-devel >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-headless >= 1.7.0.161-43.7.6
  • java-1_7_1-ibm >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.15-38.8.1
  • java-1_8_0-ibm >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-openjdk >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-demo >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-devel >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-headless >= 1.8.0.151-27.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2017-1847
SUSE-SLE-SERVER-12-SP1-2017-2142
SUSE-SLE-SERVER-12-SP1-2017-2160
SUSE-SLE-SERVER-12-SP1-2018-6
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • java-1_7_0-openjdk >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-demo >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-devel >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-headless >= 1.7.0.161-43.7.6
  • java-1_7_1-ibm >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.15-38.8.1
  • java-1_8_0-ibm >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-openjdk >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-demo >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-devel >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-headless >= 1.8.0.151-27.8.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2017-1847
SUSE-SLE-SERVER-12-SP2-2017-2142
SUSE-SLE-SERVER-12-SP2-2017-2160
SUSE-SLE-SERVER-12-SP2-2018-6
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • java-1_7_0-openjdk >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-demo >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-devel >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-headless >= 1.7.0.161-43.7.6
  • java-1_7_1-ibm >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.15-38.8.1
  • java-1_8_0-ibm >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-openjdk >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-demo >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-devel >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-headless >= 1.8.0.151-27.8.1
  • lcms2 >= 2.7-9.7.1
  • liblcms2-2 >= 2.7-9.7.1
  • liblcms2-2-32bit >= 2.7-9.7.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2017-1847
SUSE-SLE-SERVER-12-SP3-2017-2142
SUSE-SLE-SERVER-12-SP3-2017-2160
SUSE-SLE-SERVER-12-SP3-2018-2512
SUSE-SLE-SERVER-12-SP3-2018-6
SUSE Linux Enterprise Server for SAP Applications 12-LTSS
  • java-1_7_0-openjdk >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-demo >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-devel >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-headless >= 1.7.0.161-43.7.6
  • java-1_7_1-ibm >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.15-38.8.1
Patchnames:
SUSE-SLE-SERVER-12-2017-2160
SUSE-SLE-SERVER-12-2018-6
SUSE Linux Enterprise Software Development Kit 11 SP4
  • java-1_7_1-ibm >= 1.7.1_sr4.15-26.8.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.15-26.8.1
Patchnames:
sdksp4-java-1_7_1-ibm-13387
SUSE Linux Enterprise Software Development Kit 12 SP2
  • java-1_7_1-ibm >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.15-38.8.1
  • java-1_8_0-ibm >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.5-30.13.1
Patchnames:
SUSE-SLE-SDK-12-SP2-2017-2142
SUSE-SLE-SDK-12-SP2-2017-2160
SUSE Linux Enterprise Software Development Kit 12 SP3
  • java-1_7_1-ibm >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.15-38.8.1
  • java-1_8_0-ibm >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.5-30.13.1
  • lcms2 >= 2.7-9.7.1
  • liblcms2-devel >= 2.7-9.7.1
Patchnames:
SUSE-SLE-SDK-12-SP3-2017-2142
SUSE-SLE-SDK-12-SP3-2017-2160
SUSE-SLE-SDK-12-SP3-2018-2512
SUSE OpenStack Cloud 6
  • java-1_7_0-openjdk >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-demo >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-devel >= 1.7.0.161-43.7.6
  • java-1_7_0-openjdk-headless >= 1.7.0.161-43.7.6
  • java-1_7_1-ibm >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.15-38.8.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.15-38.8.1
  • java-1_8_0-ibm >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.5-30.13.1
  • java-1_8_0-openjdk >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-demo >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-devel >= 1.8.0.151-27.8.1
  • java-1_8_0-openjdk-headless >= 1.8.0.151-27.8.1
Patchnames:
SUSE-OpenStack-Cloud-6-2017-1847
SUSE-OpenStack-Cloud-6-2017-2142
SUSE-OpenStack-Cloud-6-2017-2160
SUSE-OpenStack-Cloud-6-2018-6
openSUSE Leap 42.2
  • java-1_7_0-openjdk >= 1.7.0.161-42.6.1
  • java-1_7_0-openjdk-accessibility >= 1.7.0.161-42.6.1
  • java-1_7_0-openjdk-bootstrap >= 1.7.0.161-42.6.1
  • java-1_7_0-openjdk-bootstrap-debuginfo >= 1.7.0.161-42.6.1
  • java-1_7_0-openjdk-bootstrap-debugsource >= 1.7.0.161-42.6.1
  • java-1_7_0-openjdk-bootstrap-devel >= 1.7.0.161-42.6.1
  • java-1_7_0-openjdk-bootstrap-devel-debuginfo >= 1.7.0.161-42.6.1
  • java-1_7_0-openjdk-bootstrap-headless >= 1.7.0.161-42.6.1
  • java-1_7_0-openjdk-bootstrap-headless-debuginfo >= 1.7.0.161-42.6.1
  • java-1_7_0-openjdk-debuginfo >= 1.7.0.161-42.6.1
  • java-1_7_0-openjdk-debugsource >= 1.7.0.161-42.6.1
  • java-1_7_0-openjdk-demo >= 1.7.0.161-42.6.1
  • java-1_7_0-openjdk-demo-debuginfo >= 1.7.0.161-42.6.1
  • java-1_7_0-openjdk-devel >= 1.7.0.161-42.6.1
  • java-1_7_0-openjdk-devel-debuginfo >= 1.7.0.161-42.6.1
  • java-1_7_0-openjdk-headless >= 1.7.0.161-42.6.1
  • java-1_7_0-openjdk-headless-debuginfo >= 1.7.0.161-42.6.1
  • java-1_7_0-openjdk-javadoc >= 1.7.0.161-42.6.1
  • java-1_7_0-openjdk-src >= 1.7.0.161-42.6.1
  • java-1_8_0-openjdk >= 1.8.0.151-10.18.2
  • java-1_8_0-openjdk-accessibility >= 1.8.0.151-10.18.2
  • java-1_8_0-openjdk-debuginfo >= 1.8.0.151-10.18.2
  • java-1_8_0-openjdk-debugsource >= 1.8.0.151-10.18.2
  • java-1_8_0-openjdk-demo >= 1.8.0.151-10.18.2
  • java-1_8_0-openjdk-demo-debuginfo >= 1.8.0.151-10.18.2
  • java-1_8_0-openjdk-devel >= 1.8.0.151-10.18.2
  • java-1_8_0-openjdk-devel-debuginfo >= 1.8.0.151-10.18.2
  • java-1_8_0-openjdk-headless >= 1.8.0.151-10.18.2
  • java-1_8_0-openjdk-headless-debuginfo >= 1.8.0.151-10.18.2
  • java-1_8_0-openjdk-javadoc >= 1.8.0.151-10.18.2
  • java-1_8_0-openjdk-src >= 1.8.0.151-10.18.2
Patchnames:
openSUSE-2017-1269
openSUSE-2018-14
openSUSE Leap 42.3
  • java-1_7_0-openjdk >= 1.7.0.161-45.1
  • java-1_7_0-openjdk-accessibility >= 1.7.0.161-45.1
  • java-1_7_0-openjdk-bootstrap >= 1.7.0.161-45.1
  • java-1_7_0-openjdk-bootstrap-debuginfo >= 1.7.0.161-45.1
  • java-1_7_0-openjdk-bootstrap-debugsource >= 1.7.0.161-45.1
  • java-1_7_0-openjdk-bootstrap-devel >= 1.7.0.161-45.1
  • java-1_7_0-openjdk-bootstrap-devel-debuginfo >= 1.7.0.161-45.1
  • java-1_7_0-openjdk-bootstrap-headless >= 1.7.0.161-45.1
  • java-1_7_0-openjdk-bootstrap-headless-debuginfo >= 1.7.0.161-45.1
  • java-1_7_0-openjdk-debuginfo >= 1.7.0.161-45.1
  • java-1_7_0-openjdk-debugsource >= 1.7.0.161-45.1
  • java-1_7_0-openjdk-demo >= 1.7.0.161-45.1
  • java-1_7_0-openjdk-demo-debuginfo >= 1.7.0.161-45.1
  • java-1_7_0-openjdk-devel >= 1.7.0.161-45.1
  • java-1_7_0-openjdk-devel-debuginfo >= 1.7.0.161-45.1
  • java-1_7_0-openjdk-headless >= 1.7.0.161-45.1
  • java-1_7_0-openjdk-headless-debuginfo >= 1.7.0.161-45.1
  • java-1_7_0-openjdk-javadoc >= 1.7.0.161-45.1
  • java-1_7_0-openjdk-src >= 1.7.0.161-45.1
  • java-1_8_0-openjdk >= 1.8.0.151-18.1
  • java-1_8_0-openjdk-accessibility >= 1.8.0.151-18.1
  • java-1_8_0-openjdk-debuginfo >= 1.8.0.151-18.1
  • java-1_8_0-openjdk-debugsource >= 1.8.0.151-18.1
  • java-1_8_0-openjdk-demo >= 1.8.0.151-18.1
  • java-1_8_0-openjdk-demo-debuginfo >= 1.8.0.151-18.1
  • java-1_8_0-openjdk-devel >= 1.8.0.151-18.1
  • java-1_8_0-openjdk-devel-debuginfo >= 1.8.0.151-18.1
  • java-1_8_0-openjdk-headless >= 1.8.0.151-18.1
  • java-1_8_0-openjdk-headless-debuginfo >= 1.8.0.151-18.1
  • java-1_8_0-openjdk-javadoc >= 1.8.0.151-18.1
  • java-1_8_0-openjdk-src >= 1.8.0.151-18.1
Patchnames:
openSUSE-2017-1269
openSUSE-2018-14

List of packages in QA

Product(s) Package(s)
SUSE Linux Enterprise Software Development Kit 11 SP4
  • lcms2 >= 2.5-0.9.7.1
  • liblcms2-devel >= 2.5-0.9.7.1
  • liblcms2-devel-32bit >= 2.5-0.9.7.1


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 12 SP1 lcms2 Affected
SUSE Linux Enterprise Desktop 12 SP2 java-1_8_0-openjdk Released
SUSE Linux Enterprise Desktop 12 SP2 lcms2 Affected
SUSE Linux Enterprise Desktop 12 SP3 java-1_8_0-openjdk Released
SUSE Linux Enterprise Desktop 12 SP3 lcms2 Released
SUSE Linux Enterprise SDK 11 SP4 lcms2 In progress
SUSE Linux Enterprise SDK 12 SP1 lcms2 Affected
SUSE Linux Enterprise SDK 12 SP2 lcms2 Affected
SUSE Linux Enterprise SDK 12 SP3 lcms2 Released
SUSE Linux Enterprise Server 12 SP1 lcms2 Affected
SUSE Linux Enterprise Server 12 SP1 LTSS java-1_8_0-openjdk Released
SUSE Linux Enterprise Server 12 SP2 java-1_8_0-openjdk Released
SUSE Linux Enterprise Server 12 SP2 lcms2 Affected
SUSE Linux Enterprise Server 12 SP2 for Raspberry PI java-1_8_0-openjdk Released
SUSE Linux Enterprise Server 12 SP3 java-1_8_0-openjdk Released
SUSE Linux Enterprise Server 12 SP3 lcms2 Released